load('/model/compras/ParametrosDeCompra.js');
var parametrosDeCompra = new ParametrosDeCompra();

	try{
			parametrosDeCompra.post(message);
  		message.get("cdPedCpParam");
  	}catch(err){
  		if(err.code){
  		    throw JSON.stringify(err);
  		}else{
  				throw err;
  		}
  	}


